VR Reframe PlugIn - GoProVRReframeAE.plugin - 8 bit version (mac) - Does anyone have it for me?

Community Beginner ,
Nov 03, 2021 Nov 03, 2021

Copy link to clipboard

Copied

Having used the (outdated) GoPro Reframe Plugin (8bit) a lot in a complex After Effects Project back in early 2020 (cc2019) it was now finally approved to be finalized.
But trying to install the Plugin for cc2021 I apparently accidently overwrote the 8 bit Plugin by the 16bit version which doesn't work (I simply see unicolor frames with the plugin activated) - no matter wether on AE cc2019/20/21. Once plugin uninstalled the projects proves that I originally used the 8bit version (as declared as missing).
Converting into 16bit is not an option. Even an absolutely new project with just one stitched 360 clip plus the effect and AE crashes.
So my solution is pretty clear..
I just need the tiny old freeware plugin:
GoProVRReframeAE.plugin - 8 bit version (mac)

Unfortunately I couldn't download it anywhere - and a 2-week-discussion with the gopro support ended up with the 'fact' that they only have the current plugin version (which not even is the VR reframe but the VX reframe, which is not even based on the same parameters and does work a different, poorer way) and can't supply me with any other (....)

So... my request for help: Can anyone provide me with this little old freeware plugin:
GoProVRReframeAE.plugin - 8 bit version (mac)
?
That would be just terrific.. Thank you!

AE 2019/2020/2021
MacBook Pro (16 Zoll, 2019), 2,4 GHz 8-Core Intel Cor i9, 64 GB 2667 MHz DDR4
AMD Radeon Pro 5500M 8 GB, Intel UHD Graphics 630 1536 MB
MacOS Catalina 10.15.7

TOPICS
Error or problem , Resources

Views

62

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Beginner , Jan 26, 2022 Jan 26, 2022
Solution!
 I finally found out, that the reframe plugin version was just a distracting misleading diversion.

It’s really just that the 

GoProVRReframeAE.plugin doesn’t match the OS version. So the compatibility between those two gets lost somewhere in between the tiny version range betweenmacOS Catalina
 Version 10.15.2 (maybe 3) and Version 10.15.7

 As a workaround you might be able to downgrade by using an external SSD as star drive - other than a year ago High Sierra is available on the a...

Likes

Translate

Translate
Community Beginner ,
Nov 03, 2021 Nov 03, 2021

Copy link to clipboard

Copied

Hope this is the version you were looking for  the link will be active for 7 days..

 

https://www.dropbox.com/t/UORhCSXmLcgT0R9N

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Nov 03, 2021 Nov 03, 2021

Copy link to clipboard

Copied

Thank you so much, but unfortunately it's one of the non-working plugin installation files I got.
It says it's being installed but it doesn't show up. Not in any of the app plugin folders nore in the MediaCore plugins.
Unfortunately it's apparently a flattened dmg so it's not possible to get into the package content to get hold on to its content without the installation progress.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Jan 26, 2022 Jan 26, 2022

Copy link to clipboard

Copied

LATEST

Solution!

I finally found out, that the reframe plugin version was just a distracting misleading diversion.



It’s really just that the 

GoProVRReframeAE.plugin doesn’t match the OS version.


So the compatibility between those two gets lost somewhere in between the tiny version range between

macOS Catalina

Version 10.15.2 (maybe 3)
and
Version 10.15.7



As a workaround you might be able to downgrade by using an external SSD as star drive - other than a year ago High Sierra is available on the apple site again (but Mojave probably as well). As for Catalina you probably would receive the latest version existing.

Unfortunately my system didn’t allow me to start from any external drive (which definitely does work for my 2012 MacBook Pro). 
Maybe this help is working for you, my system doesn’t show up the needed options 
https://support.apple.com/de-de/HT208198

So for my personal solution I lstarted the AE project on my old week system to just render the scenes using the reframe plugin (as the whole project render more than 24 hours on my current system). Heere they perfectly worked. Just everything very slow….
So about 48 hours later I was able to replace the relevant scenes by the rendered ones and could move ahead finally to fix and finish everything else on my normal system.



So in case you love or used and needs to revive the
GoProVRReframeAE.plugin
Don’t worry about a wrong version here, just make sure to get hold of a - probably outdated - suiting MacOs system (probably at least anything between High Sierra and macOS Catalina 10.15.2)



 

Maybe this helps someone else..

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines